//
//  DatabaseCollection.swift
//  MongoView
//
//  Created by Shadowfacts on 8/12/20.
//  Copyright © 2020 Shadowfacts. All rights reserved.
//

import Foundation

struct DatabaseCollections {
    let database: String
    let collections: [String]
}

struct DatabaseCollection: CustomStringConvertible {
    let database: String
    let name: String
    
    var description: String {
        return "\(database).\(name)"
    }
}
