//
//  ServerConnectWindowController.swift
//  MongoView
//
//  Created by Shadowfacts on 1/11/20.
//  Copyright © 2020 Shadowfacts. All rights reserved.
//

import Cocoa

class ServerConnectWindowController: NSWindowController {

    weak var delegate: ServerConnectViewControllerDelegate?
    
    convenience init() {
        self.init(windowNibName: "ServerConnectWindowController")
    }
    
    override func windowDidLoad() {
        super.windowDidLoad()

        let vc = ServerConnectViewController()
        vc.delegate = delegate
        contentViewController = vc
    }
    
}
